/**
* Gally Websolutions GmbH 2014
* www.gally-websolutions.com
**/
@media only screen and (max-width: 1065px)  {
	#contenter, #header, #menu {
		width:100%!important;
	}
	#menu ul li ul {
		left:-300px!important;
	}
}
@media only screen and (max-width: 1024px)  {
	#logo {
		width: 220px;
		height: 150px;
		/*background-color: red;*/
		display: block;
		position: relative;
		margin-left: 0;
	}
	body {
		background-image: none;
	}
	#header {
		background-position: 10px 0;
	}
	
	.headerwrap{
		margin-bottom:			100px;	
	}
	
	.whiteout{
		display:				none;
	}
	
	
	#content {
		padding-left:10px;
		padding-right:10px;
		box-sizing:border-box;
		width:100%;
		margin-left:0;
		min-height:auto;
	}
	

	#navi {
		float: left;
    margin-bottom: 1px;
    width: 100%;
	}
	
	
	#header {
		width:100%;
		box-sizing:border-box;
	}
	
	

}


@media only screen and (max-width: 1024px)  {
	#gallygallery_header .gallygallery .container .footer .description,
#gallygallery_header .gallygallery .container .swosh,
#gallygallery_header .gallygallery .container .footer .title,
#gallygallery_header .gallygallery .container .cosmetic{
	display:none!important;

}

#gallygallery_header .gallygallery .container .logo {
	top:128px!important;
}

#gallygallery_header .gallygallery .container .logo {
	right:150px;
}


	

}

@media only screen and (max-width: 1024px)  {
	
	*{
		box-sizing:				border-box;
	}
	
	#slideshow{
		display:				none;
	}
	
	body{
		background-position:center top;
		background-size: auto;
		background-attachment:fixed;
	}

	#contenter{
		background-image:none !important;
		width:100%;
		margin-bottom:			100px;
	}
	
	#header {
		width:100%;
		box-sizing:border-box;
		background:#fff;
		background-image: url("../img/header2.gif");
    	background-position: center;
    	background-repeat: no-repeat;
    	height: 150px;
    	left: 0;
   		position: relative;
	}
	
	#svs, #sprache, #suche, #print, #searchbox {
    display:none;
}
	
	#content {
    clear: both;
    margin:0px 0 0 0 ;
    padding-top: 0px;
    width: 100%;
	border-top:10px solid #fff;
}
	
	
	
	
	
h1 {
    font-size: 20px;
	padding-top:0;
}

#content table {
	box-sizing:border-box;
}

#content td {
    width:20px;
}
	
	.footer{
	padding:		0px;
}


#footer {
	display:block;
	width:100%;
	height:auto;
	background-color:#d50032;
	text-align:center;
	padding:10px;
	box-sizing:border-box;
}

#svs2{
    color:#fff;
}

#sprache2{
    color:#fff;
	width:100%;
	border-top: 2px dotted #fff;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
}
	
#suche2{
    border-top: 2px dotted #fff;
	margin:10px 0 0 0;
	padding:10px 0 10px 0;
	color:#fff;
}

#footer fieldset{
	border:none;
}
		
#footer input{
	width:70% !important;
	box-sizing:border-box;
	border:none;
	font-size:14px;
	padding:10px 5px 10px 5px;
	height:				40px;
}

#suche2 input[type="submit"] { 
		background-color:#ededed;
		width:20% !important;
		font-family: 				'FontAwesome';
	}
	
	#suche2 input[type="submit"]:hover { 
		background-color:#ccc;
		cursor:pointer;
	}

#footercontact{
	display:block;
	width:100%;
	height:auto;
	background-color:#ccc;
	text-align:center;
	padding:10px;
	box-sizing:border-box;
}

#submenu{
	position:			relative !important;
	
	min-height:			100px;
	height:				auto;
	width:				100%;
	top:				0 !important;
	padding:			10px;
	
	background:			rgb(237, 237, 237);
}

#submenu ul li{
	float:				left;
	width:				50%;
}


}

@media only screen and (max-width: 1024px)  {


/*Footer 2017 V2*/


.footer .col1{
	width:				100%;
	float:				none;
	box-sizing:			border-box;
	padding:			10px 20px;
	
	height:				auto;	
	
	position:			relative;
}

.footer .col2{
	width:				100%;
	float:				none;
	box-sizing:			border-box;
	
	
	position:			relative;
}

.greyback{
	display:			none;
}

.footer .centerbox{
	width:				100%;
	margin:				0 auto;
	position:			relative;
	z-index:			5;
}

.footer .marginbox{
    margin-left: 		0;
    text-align: 		left;
	height:				auto;
}	

.footer .col1 .midkeeper{
	width:				100%;	
	position:			relative;
	right:				0;
}

.col1 .midkeeper h2{
	color:				#fff;	
}

.footer .col2 .midkeeper2{
	width:				100%;	
	position:			relative;
	box-sizing:			border-box;
	
	padding:			10px 20px ;
}

.footer .col2 .headquaters{
	margin-top:			0px;
	float:				none;
	width:				100%;
	
	
	
	font-size:			14px;
	padding:			0 0 15px 0px;
	
	box-sizing:			border-box;
}


.footer .flowme, .footer .flowme2{
	float:				none;
}


.footer .col2 .quicknavi{
	margin-bottom:		15px;
	float:				none;
	width:				100%;
	font-size:			14px;
	padding:			0 10px 0 0;
	
}

.footer .floater, .footer .floater2{
	
	font-size:			14px;	
}



/*End Footer 2017 V2*/

	
	
/*Footer 2017 Predesign*/


.footer .col50{
	width:				100%;
	float:				none;
	height:				auto;	
	padding:			10px;
}

.footer .logo{
	width:				100%;
	height:				50px;
	
	margin-bottom:		15px;
	
}

.footer .col50 .midkeeper, .footer .col50 .midkeeper2 {
    width: 				100%;
    position: 			relative;
    right: 				0;
	left:				0;
	padding:			0;
}

.footer .floater, .footer .floater2 {
    float: 				none;
    padding-left: 		0;
    border-left: 		0;
	width:				100%;
}


/*End Footer 2017*/








}

@media only screen and (max-width: 600px)  {
	
	.box{
		width:					49%;
	}
	
	.boxspacer {
    	margin: 				0;
	}
	
	.mobilespacer{
		float:					right;
	}
	
	.mobileclear{
		clear:					both;
	}
	
	
	
}

@media only screen and (max-width: 400px)  {
	
	.box{
		width:					100%;
		float:					none;
	}
	
	.boxspacer {
    	margin: 				0;
		margin-bottom: 			2%;
	}
	
	.mobilespacer{
		float:					none;
		margin-bottom: 			2%;
	}
	
	.mobileclear{
		clear:					both;
	}
	
	#submenu ul li{
		float:				none;
		width:				100%;
	}
	
	.footer .quicknavi ul li {
		float: none;
		width: 100%;
		margin: 0;
		padding: 5px 0;
	}
}



